@charset "UTF-8";

a.nav05 {
	background-image: url(img/00_nav05_b.jpg);
}

#headimg {
	margin-left: 10px;
	background-image: url(img/05_headimg.jpg);
	background-repeat: no-repeat;
}

a.d3 {
	background-image: url(img/00_d2.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position:left center;
}
a.d3:link {
	color: #0066CC;
	text-decoration: underline;
}
a.d3:visited {
	color: #0066CC;
	text-decoration: underline;
}
a.d3:hover {
	color: #FF6600;
	text-decoration: none;
}

#main h1 {
	background-image: url(img/00_hrbg.jpg);
	background-repeat: no-repeat;
	font-size: 16px;
	color: #5781D5;
	width: 750px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-indent: 20px;
}
#main h1 span {
	font-size: 11px;
	padding-left: 20px;
}
#back {
	height: 30px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5781D5;
	text-align: right;
}
#cu-l {
	float: left;
	width: 355px;
	margin-top: 25px;
}
#cu-r {
	float: right;
	width: 375px;
	height: 274px;
	margin-top: 15px;
}
#cu-l dt {
	margin-top: 10px;
	height: 20px;
	padding-left: 25px;
	background-repeat: no-repeat;
	color: #999999;
}
#cu-l dt.zip {
	background-image: url(img/05_icon_zip.jpg);
}
#cu-l dt.tel {
	background-image: url(img/05_icon_tel.jpg);
}
#cu-l dt.fax {
	background-image: url(img/05_icon_fax.jpg);
}
#cu-l dt.mail {
	background-image: url(img/05_icon_mail.jpg);
}
#cu-l dt.time {
	background-image: url(img/05_icon_time.jpg);
}
#cu-l dd {
	padding-left: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
